# org.apache.ignite.internal.cluster

## Interfaces

- ClusterGroupEx
- IgniteClusterEx

## Classes

- ClusterGroupAdapter
- ClusterNodeLocalMapImpl
- ClusterStartNodeResultImpl
- DetachedClusterNode
- DistributedBaselineConfiguration
- DistributedConfigurationUtils
- IgniteClusterAsyncImpl
- IgniteClusterImpl
- NodeOrderComparator
- NodeOrderLegacyComparator

## Exceptions

- ClusterGroupEmptyCheckedException
- ClusterTopologyCheckedException
- ClusterTopologyServerNotFoundException